{
  "info": [
    {
      "versionName": "1.12",
      "versionCode": 12,
      "content": "1.增加公告阅读状态修改\n2.增加通知阅读状态修改",
      "fileName": "sxzcl_release_1.12_12.apk",
      "must": true,
      "time": "2020-12-31"
    },
    {
      "versionName": "1.11",
      "versionCode": 11,
      "content": "1.机械通风控制角色关系\n2.优化公告时间显示\n3.优化人员结构增加头像和职位展示\n4.粮情检查控制角色关系\n6.异常退出增加弹出框提示\n7.登录人只能选择自己所管理的仓房\n8.机械通风详情可直接跳转待办\n9.优化未选择库时作业页面弹出框时机\n10.饼图数值由小数改为整数",
      "fileName": "sxzcl_release_1.11_11.apk",
      "must": true,
      "time": "2020-12-30"
    },
    {
      "versionName": "1.9",
      "versionCode": 9,
      "content": "1.修改基类逻辑\n2.增加机械通风页标题切换仓房\n3.增加粮情检查页标题切换仓房\n4.待办和机械通风字段修改\n5.机械通风非本人查看时只显示已填流程",
      "fileName": "sxzcl_release_1.9_9.apk",
      "must": true,
      "time": "2020-12-29"
    },
    {
      "versionName": "1.8",
      "versionCode": 8,
      "content": "1.修改等待框\n2.输入密码点击完成可直接登录\n3.退出登录时增加提醒\n4.修改饼状图文字大小及颜色\n5.首页后退时增加退出确认\n6.审批流程增加状态图标",
      "fileName": "sxzcl_release_1.8_8.apk",
      "must": true,
      "time": "2020-12-29"
    },
    {
      "versionName": "1.7",
      "versionCode": 7,
      "content": "1.修改作业图标\n2.登录增加历史回显",
      "fileName": "sxzcl_release_1.7_7.apk",
      "must": false,
      "time": "2020-12-28"
    },
    {
      "versionName": "1.6",
      "versionCode": 6,
      "content": "1.优化库信息统计图\n2.优化员信息UI\n3.优化公告页面UI\n4.机械通风增加无审批人提示\n5.优化选企业逻辑\n6.修改头像刷新页面",
      "fileName": "sxzcl_release_1.6_6.apk",
      "must": true,
      "time": "2020-12-28"
    },
    {
      "versionName": "1.5",
      "versionCode": 5,
      "content": "1.作业功能修改图标\n2.增加公告列表与详情\n3.增加修改头像功能",
      "fileName": "sxzcl_release_1.5_5.apk",
      "must": true,
      "time": "2020-12-27"
    },
    {
      "versionName": "1.4",
      "versionCode": 4,
      "content": "1.修改桌面图标、页面字体、颜色样式等\n2.修改登录页\n3.等待动画调整\n4.修改部分bug\n5.完善仓房信息\n6.完善保管员信息\n7.解决登录bug",
      "fileName": "sxzcl_release_1.4_4.apk",
      "must": false,
      "time": "2020-12-26"
    },
    {
      "versionName": "1.3",
      "versionCode": 3,
      "content": "1.增加版本控制",
      "fileName": "sxzcl_release_1.3_3.apk",
      "must": true,
      "time": "2020-12-24"
    },
    {
      "versionName": "1.2",
      "versionCode": 2,
      "content": "1.优化功能\n2.修复bug",
      "fileName": "sxzcl_release_1.2_2.apk",
      "must": false,
      "time": "2020-12-20"
    },
    {
      "versionName": "1.0",
      "versionCode": 1,
      "content": "1.发布第一版",
      "fileName": "sxzcl_release_1.0_1.apk",
      "must": false,
      "time": "2020-12-12"
    }
  ]
}